<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.kde.okular-fb</id>
  <extends>org.kde.metaframe.desktop</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+ and GFDL-1.3</project_license>
  <name>FictionBook</name>
  <name xml:lang="ar">كتب FictionBook</name>
  <name xml:lang="az">FictionBook</name>
  <name xml:lang="ca">FictionBook</name>
  <name xml:lang="ca-valencia">FictionBook</name>
  <name xml:lang="cs">FictionBook</name>
  <name xml:lang="de">FictionBook</name>
  <name xml:lang="el">FictionBook</name>
  <name xml:lang="en-GB">FictionBook</name>
  <name xml:lang="es">FictionBook</name>
  <name xml:lang="et">FictionBook</name>
  <name xml:lang="eu">FictionBook</name>
  <name xml:lang="fi">FictionBook</name>
  <name xml:lang="fr">FictionBook</name>
  <name xml:lang="gl">FictionBook</name>
  <name xml:lang="hi">फिक्शनबुक</name>
  <name xml:lang="hu">FictionBook</name>
  <name xml:lang="ia">Fiction Book</name>
  <name xml:lang="it">FictionBook</name>
  <name xml:lang="ko">FictionBook</name>
  <name xml:lang="lt">FictionBook</name>
  <name xml:lang="ml">ഫിക്ഷൻ ബുക്ക്</name>
  <name xml:lang="nl">Fictie boek</name>
  <name xml:lang="nn">FictionBook</name>
  <name xml:lang="pl">FictionBook</name>
  <name xml:lang="pt">FictionBook</name>
  <name xml:lang="pt-BR">FictionBook</name>
  <name xml:lang="ro">FictionBook</name>
  <name xml:lang="ru">FictionBook</name>
  <name xml:lang="sk">FictionBook</name>
  <name xml:lang="sl">FictionBook</name>
  <name xml:lang="sr">Фикшнбук</name>
  <name xml:lang="sr-Latn">FictionBook</name>
  <name xml:lang="sr-ijekavian">Фикшнбук</name>
  <name xml:lang="sr-ijekavianlatin">FictionBook</name>
  <name xml:lang="sv">Fiction Book</name>
  <name xml:lang="ta">FictionBook</name>
  <name xml:lang="tr">FictionBook</name>
  <name xml:lang="uk">FictionBook</name>
  <name xml:lang="vi">FictionBook</name>
  <name xml:lang="x-test">xxFictionBookxx</name>
  <name xml:lang="zh-CN">FictionBook</name>
  <name xml:lang="zh-TW">FictionBook</name>
  <summary>Adds support for reading FictionBooks</summary>
  <summary xml:lang="ar">يضيف دعم لقراءة كتب FictionBook</summary>
  <summary xml:lang="az">FictionBooks sənədlərini oxumaq üçün dəstək əlavə edir</summary>
  <summary xml:lang="ca">Afegeix la implementació per a llegir FictionBooks</summary>
  <summary xml:lang="ca-valencia">Afig la implementació per a llegir FictionBooks</summary>
  <summary xml:lang="cs">Přidává podporu pro čtení formátu FictionBook</summary>
  <summary xml:lang="de">Bietet Unterstützung zum Lesen von FictionBooks</summary>
  <summary xml:lang="el">Προσθέτει υποστήριξη για την ανάγνωση FictionBooks</summary>
  <summary xml:lang="en-GB">Adds support for reading FictionBooks</summary>
  <summary xml:lang="es">Permite la lectura de libros en formato FictionBook</summary>
  <summary xml:lang="et">FictionBooki lugemise toetus</summary>
  <summary xml:lang="eu">FictionBooks irakurtzeko euskarria gehitzen du</summary>
  <summary xml:lang="fi">Lisää FictionBook-lukutuen</summary>
  <summary xml:lang="fr">Permet la lecture des fichiers FictionBooks</summary>
  <summary xml:lang="gl">Engade a posibilidade de ler libros FictionBook</summary>
  <summary xml:lang="hi">फिक्शनबुक पढ़ने के लिए समर्थन जोड़ता है</summary>
  <summary xml:lang="hu">Támogatás FictionBookok olvasásához</summary>
  <summary xml:lang="ia">Adde supporto per leger FictionBooks</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura di documenti in formato FictionBooks</summary>
  <summary xml:lang="ko">FictionBook 읽기 지원 추가</summary>
  <summary xml:lang="lt">Prideda palaikymą FictionBook skaitymui</summary>
  <summary xml:lang="ml">ഫിക്ഷൻ പുസ്തകങ്ങൾ വായിക്കുന്നതിനുള്ള പിന്തുണ ചേർക്കുന്നു</summary>
  <summary xml:lang="nl">Voegt ondersteuning voor lezen van fictie boeken toe</summary>
  <summary xml:lang="nn">Legg til støtte for å lesa e-bøker i FictionBook-formatet</summary>
  <summary xml:lang="pl">Dodaje obsługę formatu FictionBook</summary>
  <summary xml:lang="pt">Adiciona o suporte para a leitura de livros no formato FictionBooks</summary>
  <summary xml:lang="pt-BR">Adiciona o suporte para leitura de FictionBooks</summary>
  <summary xml:lang="ro">Adaugă suport pentru citirea cărților FictionBook</summary>
  <summary xml:lang="ru">Поддержка чтения электронных книг FictionBook</summary>
  <summary xml:lang="sk">Pridá podporu pre čítanie FictionBook</summary>
  <summary xml:lang="sl">Doda podporo za branje dokumentov FictionBook</summary>
  <summary xml:lang="sr">Подршка за читање фикшнбук е‑књига</summary>
  <summary xml:lang="sr-Latn">Podrška za čitanje FictionBook e‑knjiga</summary>
  <summary xml:lang="sr-ijekavian">Подршка за читање фикшнбук е‑књига</summary>
  <summary xml:lang="sr-ijekavianlatin">Podrška za čitanje FictionBook e‑knjiga</summary>
  <summary xml:lang="sv">Lägger till stöd för att läsa Fiction Book</summary>
  <summary xml:lang="ta">FictionBook ஆவணங்களைப் படிப்பதற்கான ஆதரவை சேர்க்கும்</summary>
  <summary xml:lang="tr">FictionBook'ları okumak için destek ekler</summary>
  <summary xml:lang="uk">Додає підтримку читання документів FictionBook (FB2)</summary>
  <summary xml:lang="vi">Thêm hỗ trợ đọc FictionBook</summary>
  <summary xml:lang="x-test">xxAdds support for reading FictionBooksxx</summary>
  <summary xml:lang="zh-CN">添加对 FictionBook 的阅读支持</summary>
  <summary xml:lang="zh-TW">加入讀取 FictionBooks 的支援</summary>
  <provides>
    <mediatype>application/x-fictionbook+xml</mediatype>
  </provides>
  <url type="homepage">https://okular.kde.org</url>
  <releases>
    <release version="21.12.1" date="2022-01-06"/>
    <release version="21.12.0" date="2021-12-09"/>
    <release version="21.08.3" date="2021-11-04"/>
    <release version="21.08.2" date="2021-10-07"/>
  </releases>
</component>